
/* Horizontal */
"60.title" = "Horizontais";

/* Vertical */
"74.title" = "Hastes verticais";

/* Make Stroke */
"95.title" = "Criar Traço";

/* Position */
"98.title" = "Posição";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Auto-traçar";

/* Keep Compatible */
"tsm-qU-It8.title" = "Manter compatível";
